Improve this doc View source

# `pfDatepicker`
directive in module `patternfly.form`

## Description

Angular directive to wrap the bootstrap datepicker http://bootstrap-datepicker.readthedocs.org/en/latest/

## Usage

as attribute

    <ANY pf-datepicker
         date="{string}"
         options="{string}">
       ...
    </ANY>

#### Parameters

Param | Type | Details
--- | --- | ---
date | string | the date model
options | string | the configuration options for the date picker

## Example

#### Source

#### Demo